
D4Science Infrastructure - Upgrade #10932

D4Science Infrastructure Upgrade to gCube 4.10

Jan 15, 2018 04:29 PM - Roberto Cirillo

Status: Completed Start date: Jan 15, 2018

Priority: Normal Due date: Feb 12, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 10933: /gcube/preprod upgrade to gCube 4.10.0 Completed

Upgrade # 10951: D4Science Preprod Gateway upgrade to gCube 4.10.0 Completed

Upgrade # 10952: D4Science Gateways upgrade to gCube 4.10.0 Completed

Upgrade # 11117: D4Science Root VO upgrade to gCube 4.10 Completed

Upgrade # 11118: gCubeApps VO upgrade to gCube 4.10.0 Completed

Upgrade # 11119: D4Research VO upgrade to 4.10.0 Completed

Upgrade # 11120: FARM VO upgrade to gCube 4.10.0 Completed

History

#1 - Feb 15, 2018 06:16 PM - Roberto Cirillo

- Status changed from New to Planned

#2 - Feb 15, 2018 06:16 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Feb 15, 2018 06:27 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#4 - Oct 18, 2018 12:14 PM - Roberto Cirillo

- Subject changed from gCube 4.10 to D4Science Infrastructure Upgrade to gCube 4.10
